/* fonts */

div.jqcloud {
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 10px;
  line-height: normal;
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
}

div.jqcloud span {line-height:1em;}
div.jqcloud span.w10 { font-size: 450%; line-height:1.2em;}
div.jqcloud span.w9 { font-size: 380%; line-height:1.2em;}
div.jqcloud span.w8 { font-size: 350%; }
div.jqcloud span.w7 { font-size: 300%; }
div.jqcloud span.w6 { font-size: 250%; }
div.jqcloud span.w5 { font-size: 240%; }
div.jqcloud span.w4 { font-size: 230%; }
div.jqcloud span.w3 { font-size: 220%; }
div.jqcloud span.w2 { font-size: 210%; }
div.jqcloud span.w1 { font-size: 200%; }

	/* 메인:BEST모아보기(포털) - 크기 */
	#open_favorite span.w10 {font-size: 450%; line-height:1.2em; font-weight:700;}
	#open_favorite span.w9 { font-size: 380%; line-height:1.2em; font-weight:700;}
	#open_favorite span.w8 { font-size: 350%; font-weight:600;}
	#open_favorite span.w7 { font-size: 300%; font-weight:600;}
	#open_favorite span.w6 { font-size: 250%; font-weight:600;}
	#open_favorite span.w5 { font-size: 240%; font-weight:600;}
	#open_favorite span.w4 { font-size: 230%; font-weight:600;}
	#open_favorite span.w3 { font-size: 220%; font-weight:600;}
	#open_favorite span.w2 { font-size: 210%; font-weight:600; }
	#open_favorite span.w1 { font-size: 200%; font-weight:600; }

	/* 메인:BEST모아보기(포털) - 컬러 */
	#open_favorite span.open_no01 {color:#1F4A60;}
	#open_favorite span.open_no02 {color:#003399;}
	#open_favorite span.open_no03 {color:#0033cc;}
	#open_favorite span.open_no04 {color:#7A4E08;}
	#open_favorite span.open_no05 {color:#005297;}
	#open_favorite span.open_no06 {color:#4f3ca0;}
	#open_favorite span.open_no07 {color:#0079b6;}
	#open_favorite span.open_no08 {color:#465676;}


	/* BEST모아보기(포털) - 크기 */
	.bestinfo #open_favorite span.w10 {font-size: 550%; font-weight:900; line-height:55px;}
	.bestinfo #open_favorite span.w9 { font-size: 500%; font-weight:900; line-height:50px;}
	.bestinfo #open_favorite span.w8 { font-size: 450%; font-weight:700; line-height:45px;}
	.bestinfo #open_favorite span.w7 { font-size: 400%; font-weight:700; line-height:40px;}
	.bestinfo #open_favorite span.w6 { font-size: 350%; font-weight:700; line-height:35px;}
	.bestinfo #open_favorite span.w5 { font-size: 300%; font-weight:700; line-height:30px;}
	.bestinfo #open_favorite span.w4 { font-size: 280%; font-weight:700; line-height:28px;}
	.bestinfo #open_favorite span.w3 { font-size: 260%; font-weight:700; line-height:26px;}
	.bestinfo #open_favorite span.w2 { font-size: 240%; font-weight:700; line-height:24px; }
	.bestinfo #open_favorite span.w1 { font-size: 200%; font-weight:700; line-height:20px; }

	/* BEST모아보기(포털) - 컬러 */
	.bestinfo #open_favorite span.open_no01 a {color:#1F4A60;}
	.bestinfo #open_favorite span.open_no02 a {color:#003399;}
	.bestinfo #open_favorite span.open_no03 a {color:#0033cc;}
	.bestinfo #open_favorite span.open_no04 a {color:#7A4E08;}
	.bestinfo #open_favorite span.open_no05 a {color:#005297;}
	.bestinfo #open_favorite span.open_no06 a {color:#4f3ca0;}
	.bestinfo #open_favorite span.open_no07 a {color:#0079b6;}
	.bestinfo #open_favorite span.open_no08 a {color:#465676;}


/* colors */

div.jqcloud { color: #09f; }
div.jqcloud a { color: inherit; }
div.jqcloud a:hover { color: #0df; }
div.jqcloud span.w10 { color: #0cf; }
div.jqcloud span.w9 { color: #0cf; }
div.jqcloud span.w8 { color: #0cf; }
div.jqcloud span.w7 { color: #39d; }
div.jqcloud span.w6 { color: #90c5f0; }
div.jqcloud span.w5 { color: #90a0dd; }
div.jqcloud span.w4 { color: #90c5f0; }
div.jqcloud span.w3 { color: #a0ddff; }
div.jqcloud span.w2 { color: #99ccee; }
div.jqcloud span.w1 { color: #aab5f0; }

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }